/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 1.008em; }
/* table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; } */

fieldset { font-size: 65%; }
body { line-height:14pt; }
blockquote, q {
  quotes: none;
}

/* remember to define focus styles! */
:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

label
{
display:inline;
width: 9em;
text-align: left;
margin-right: 0.5em;
color: #EA5A0B;
font-weight: bold;
/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
font-family: "colaborate-thinregular";
font-size: 1.0em;
}

.submit input{margin-left: 4.5em;}
.input input
{
width:120px;
/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
font-family: "colaborate-thinregular";
color: #EA5A0B;
font-size:100%;
/*font-size: 1.0em;*/
background: #f2f2f2;
border: 1px solid #c9c8c8;
vertical-align:middle;
z-index:1000
}
.input input:focus {
border:2px solid #EA5A0B;
}
.image input{display:inline; margin: 0 3px 0 3px;height: auto; width: auto;vertical-align:middle;}

.submit input
{
color: #000;
background: #ffa20f;
border: 2px outset #d7b9c9;
}
fieldset
{
display:inline;
width:315px;
border: 0;
}

legend
{
font-size: 0.65em;
color: #fff;
}
.textarea{
width: 250px;
height: 150px;
}

/*INITIALISATION*/

body {margin: 0;color: #1f1f1f;min-height: 100%;height: auto !important;height: 100%;
/*font-family: 'Verdana', 'Trebuchet MS','Lucida Grande';*/
font-family: "colaborate-thinregular";
font-size:1.25em}
img{border:0;}

div.text img, p.intro img{display:inline;}
a:link{color: #1f1f1f;text-decoration:none;}
a:visited{color: #1f1f1f;text-decoration:none;}
a:active{color: #1f1f1f;text-decoration:none;}
a:hover{ color: #1f1f1f;text-decoration:underline;}
/*p{margin:0 0 10px 0}*/
ul{list-style-type:none;}
ul li{list-style-type:none;padding:0 0 0 8px;  }
ol li{list-style-type:decimal;}



span.hidden{display:none;}
div.spacer{clear:both;height:15px;display:block;}

br.spacer{clear:both;height:0;display:block;line-height:0;padding:0}

/*NAVIGATION PRINCIPALE*/
/*div#bandeau {_background-image:url(../../common/images/structures/back_ocean.png); background-repeat:repeat-x;background-position:0 3px;background-color:#ffffff;padding:3px 0 5px 0; margin:0; width:100%;_height:118px;position:relative;min-width:1024px;z-index:2500}*/
/*div#accesdirect{position:relative;margin:0 auto 0 auto;padding:0 0 8px 0; width:1006px;height:25px;background-image:url(../../common/images/structures/back6_ocean.png); background-repeat:no-repeat;background-position:6px -2px;font-size: 0.65em;}
div#menubar{float:left;width:630px;margin:0 0 0 0;}
div#accesdirect span.liendirect a {color: #fff;}
div#accesdirect span.liendirect img{display:inline; margin: 0 0 0 0;height: auto; width: auto;vertical-align:top;}
div#bandeau span.liendirect a:hover {color: #FF9900;}*/
/*div#entete {padding:0; width:100%;_height:125px;_background-image:url(../../common/images/structures/back7_ocean.png); background-repeat:no-repeat;background-position: center top;position:relative;}
div#entete span.logo {display:block; margin:auto; padding:-40px 0 0 0; width:1000px; height:125px; background-image:url(../../common/images/structures/UPEM_LOGO.png); background-repeat:no-repeat;z-index:1}
div#entete span.logo .cartouche{margin-top:-205px;margin-left:461px;vertical-align:middle}
div#menu {padding:0; margin:-50px 0 0 241px; width:100%;_height:44px;_background-image:url(../../common/images/structures/back5_ocean.png); background-repeat:no-repeat;background-position: center 0;position:relative;z-index:998}*/
div#bandeau {width:100%;max-width:1225px;min-width:995px;margin:0 auto;padding:0 5px;position:relative;display:block;}
div.logoZone{float:left; width:24%; height:125px;padding:5px 0 0 0}
div.CartoucheNav{float:left; width:76%; height:125px}
span.cartoucheInsert{float:left;position:relative;display:block;width:100%;height:75px;text-align:right;padding:5px 0 0 0}

div#main_nav {font-size: 0.65em;width:846px;height:44px;padding:5px 0 0 272px;margin:-23px auto 0 auto; background-image:url(../../common/images/structures/onglets_ocean.png); background-repeat:no-repeat;background-position:-3px 0px;position:relative;z-index:900;}
div#main_nav ul {list-style: none;display:inline;float:left;}
div#main_nav ul h1{color: #FFF;vertical-align:middle;text-decoration: none;display: block;line-height:12pt; height:44px;margin:3px 0 0 0; background-repeat:no-repeat;float:left;}
div#main_nav ul h1.chaire{color: #FFF;vertical-align:middle;text-decoration: none;display: block;line-height:10pt; height:44px;margin:3px 0 0 0; background-repeat:no-repeat;float:left;}
div#main_nav ul h1.active a{color: #FFF;vertical-align:middle;text-decoration: none;display: block;line-height:12pt; width:93px;height:46px;margin:0;padding:1px; float:left;background-image:url(../../common/images/structures/rub1_1_1_1.png);background-position: -10px -10px;background-repeat:no-repeat;}
div#main_nav ul h1.chaireactive a{color: #FFF;vertical-align:middle;text-decoration: none;display: block;line-height:10pt; width:93px;height:46px;margin:0;padding:1px; float:left;background-image:url(../../common/images/structures/rub1_1_1_1.png);background-position: -10px -10px;background-repeat:no-repeat;}

div#main_nav ul li h1{width:93px;padding: 0 17px 0 0;}

div#main_nav ul li{float: left;position:relative;background:none;margin:0;padding:0;z-index:2;}

div#main_nav ul li:hover{z-index:1;position:relative;!display:block;}

div#main_nav ul li ul{list-style: none;position: absolute;left: 0;top:-8px;left:0px;display:none;width:267px;}
div#main_nav ul li:hover ul{display: list-item;margin:0 0 0 -15px;}

div#main_nav ul li:hover ul li.srub{font-size:1.05em;color:#2d2c2c;line-height:12pt; height:52px; margin: 0 0 0 5px;}
div#main_nav ul li:hover ul li.srubchaire{font-size:1.05em;color:#2d2c2c;line-height:10pt; height:52px; margin: 0 0 0 5px;}
div#main_nav ul li:hover ul li.srub img {padding:0;margin:3px 0 0 0;width:auto;height:auto;}



div#main_nav ul li:hover ul li{width:327px;margin:0 0 0 -110px;padding:5px 0 5px 0;display:block;background-image:url(../../common/images/structures/back2.png);z-index:1000}
div#main_nav ul li:hover ul li.rubdeb{width:407px;margin:0 0 0 -5px;left:10px;padding:5px 0 5px 0;display:block;background-image:url(../../common/images/structures/back2.png);z-index:1000}
div#main_nav ul li:hover ul li.rubdeb1{width:866px;margin:0 0 0 -100px;padding:5px 0 5px 0;display:block;background-image:url(../../common/images/structures/back2.png);z-index:1000}
div#main_nav ul li:hover ul li.rubfin{width:407px;margin:0 0 0 0;left:-300px;padding:5px 0 5px 0;display:block;background-image:url(../../common/images/structures/back2.png);z-index:1000}

div#main_nav ul li:hover ul li:hover{background-image:url(../../common/images/structures/back3.png);background-position:top left;z-index:1000}
div#main_nav ul li:hover ul li.arrondi_haut{width:327px;margin:0 0 0 -110px;height:10px;padding:0;display:block;background-image:url(../../common/images/structures/back2_arrondi_haut.png);background-repeat:no-repeat;z-index:1000}
div#main_nav ul li:hover ul li.arrondi_bas{width:327px;height:5px;margin:0 0 0 -110px;padding:5px 0 5px 0;display:block;background-image:url(../../common/images/structures/back2_arrondi_bas.png);background-repeat:no-repeat;z-index:1000}
div#main_nav ul li:hover ul li.arrondi_haut_deb{width:407px;margin:0 0 0 5px;height:10px;padding:0;display:block;background-image:url(../../common/images/structures/back2_arrondi_haut.png);background-repeat:no-repeat;z-index:1000}
div#main_nav ul li:hover ul li.arrondi_bas_deb{width:407px;height:5px;margin:0 0 0 5px;padding:5px 0 5px 0;display:block;background-image:url(../../common/images/structures/back2_arrondi_bas.png);background-repeat:no-repeat;z-index:1000}
div#main_nav ul li:hover ul li.arrondi_haut1{width:866px;margin:0 0 0 -100px;height:10px;padding:0;display:block;background-image:url(../../common/images/structures/back2_arrondi_haut1.png);background-repeat:no-repeat;z-index:1000}
div#main_nav ul li:hover ul li.arrondi_bas1{width:866px;height:5px;margin:0 0 0 -100px;padding:5px 0 5px 0;display:block;background-image:url(../../common/images/structures/back2_arrondi_bas1.png);background-repeat:no-repeat;z-index:1000}
div#main_nav ul li:hover ul li.arrondi_haut_fin{width:407px;margin:0 0 0 -300px;height:10px;padding:0;display:block;background-image:url(../../common/images/structures/back2_arrondi_haut.png);background-repeat:no-repeat;z-index:1000}
div#main_nav ul li:hover ul li.arrondi_bas_fin{width:407px;height:5px;margin:0 0 0 -300px;padding:5px 0 5px 0;display:block;background-image:url(../../common/images/structures/back2_arrondi_bas.png);background-repeat:no-repeat;z-index:1000}

div#main_nav ul li:hover ul li.srub:hover,div#main_nav ul li:hover ul li.srub{padding: 12px 0 0 2px;height:46px; background-image:url(../../common/images/structures/rub1_1_1_1.png);background-position: 0px 3px;background-repeat:no-repeat;z-index:1000}
div#main_nav ul li:hover ul li.srubchaire:hover,div#main_nav ul li:hover ul li.srubchaire{padding: 12px 0 0 2px;height:46px; background-image:url(../../common/images/structures/rub1_1_1_1.png);background-position: 0px 3px;background-repeat:no-repeat;z-index:1000}
div#main_nav ul li ul li img {padding:7px 5px 0 10px;float:left;}

div#main_nav ul li ul li{width:97px;color: #EA5A0B;}
div#main_nav ul li ul li h2{font-size:1.05em;}
div#main_nav ul li ul li.rubdeb h2 a{float:right;padding:0 10px 8px 0;margin:0;width:387px;color:#EA5A0B;}
div#main_nav ul li ul li.rubdeb p{margin:0 3px 0 3px;width:381px;display:block;float:left;line-height:1.2em;}
div#main_nav ul li ul li.rubdeb1 h2 a{float:right;padding:0 10px 8px 0;margin:0;width:846px;color:#EA5A0B;}
div#main_nav ul li ul li.rubdeb1 p{margin:0 3px 0 3px;width:841px;display:block;float:left;line-height:1.2em;}
div#main_nav ul li ul li.rubfin h2 a{float:right;padding:0 10px 8px 0;margin:0;width:387px;color:#EA5A0B;}
div#main_nav ul li ul li.rubfin p{margin:0 3px 0 3px;width:381px;display:block;float:left;line-height:1.2em;}
div#main_nav ul li ul li.rubmiddle h2 a{float:right;padding:0 10px 8px 0;margin:0;width:307px;color:#EA5A0B;}
div#main_nav ul li ul li p{margin:0 3px 0 3px;width:301px;display:block;float:left;line-height:1.2em;}
div#main_nav ul li ul li p a{margin:0 9px 0 3px; }
/*div#main_nav ul li ul li p img{float:left; width:auto; height:auto; margin:0 2px 0 2px;vertical-align:top;}*/
div#main_nav ul li ul li a:link{color:#000;text-decoration:none;}
div#main_nav ul li ul li a:visited{color:#000;text-decoration:none;}
div#main_nav ul li ul li a:active{color:#000;text-decoration:none;}
div#main_nav ul li ul li a:hover{color:#000;text-decoration:none;}
div#main_nav ul li ul li:hover a:link{color:#FFF;text-decoration:none;}
div#main_nav ul li ul li:hover a:visited{color:#FFF;text-decoration:none;}
div#main_nav ul li ul li:hover a:active{color:#FFF;text-decoration:none;}
div#main_nav ul li ul li:hover a:hover{color:#FFF;text-decoration:underline;}

/*NAVIGATION PRINCIPALE STYLE*/
/*div#main_nav ul li ul li{_height:67px;}*/
div#main_nav ul li:hover ul li.ie{background-image:none;padding:0;height:52px;background-color:transparent;}
div#main_nav ul li:hover ul li.ie:hover{background-image:none;padding:0;height:52px;background-color:transparent;}
div#main_nav ul li ul li.ie img{padding:0;width:auto;height:auto;margin-left:57px;}
/*div#main_nav ul li ul li.first{_display:none;}*/
/*div#main_nav ul li:hover ul li.first{_display:none;}*/
/*div#main_nav ul li ul li p a{_height:31px;}*/

/*CONTENANT PRINCIPAL*/
div#big-container {_background-image:url(../../common/images/structures/back_corps.png);background-repeat:repeat-x;padding:0; margin:-3px 0 12px 0; width:100%; background-color:#fdfdff;float:left;min-width:1024px;}
div#vousetes {height:71px;width:100%;min-width:1000px;max-width:1280px;padding:0 0 0 50px;margin:15px auto 0 auto;display:block;z-index:-1;}
div#vousetes span.chemin {float:left;width:68%;display:inline;font-size: 0.65em;color: #EA5A0B;}
div#vousetes span.chemin a {color: #000000;}
div#vousetes span.chemin a:hover {color: #EA5A0B;}
div#vousetes span.chemin img{display:inline; margin: 0 2px 0 0;height: auto; width: auto;vertical-align:middle;}

div#vousetes span.moteur{float:left; width:145px;margin:0;}
div#vousetes span.moteur img{display:inline; margin: 0;height: auto; width: auto;vertical-align:middle;}




div#vousetes span.langues {float:right;width:10px}
div#vousetes span.langues img {display:inline; margin: 0 3px 0 0;height: auto; width: auto;vertical-align:middle;}
div#vousetes ul {margin : 3px; 0 0 0; height:58px;list-style: none;display:inline;float:left; background-repeat:no-repeat;background-position:right top;}
div#vousetes ul li{float: left;position:relative;width:136px;background:none;margin:0;padding:3px 6px 0 0;}

div#vousetes ul li p{padding:23px 0 0 13px;font-size: 0.70em;color: #8f8f8f; font-weight:bold;}
div#vousetes ul li img{margin: 2px 2px 2px 0; padding:2px; height: auto; width: auto; float: right;}

div#container {width:100px;height:1000px;margin:0; padding:10px; float:left}

.align-right {text-align: right;}
.align-center {text-align: center;}
.align-left {text-align: left;}
.align-justify {text-align: justify;}

.btn, .banner-row .download-link, .banner-row .respository-link,
[class*="btn-"] {
  background-color: #fcfcfc;
  border: 1px solid transparent;
  border-radius: 3px;
  cursor: pointer;
  display: inline-block;
  font-size: 100%;
  font-family: "colaborate-thinregular";
  font-weight: 400;
  line-height: 3;
  margin-right: 0.809em;
  margin-bottom: 1.618em;
  padding: 0 1em;
  vertical-align: middle;
  white-space: nowrap; }
  .btn:hover, .banner-row .download-link:hover, .banner-row .respository-link:hover,
  [class*="btn-"]:hover {
    text-decoration: none;
    background-color: #efefef; }
  .btn:active, .banner-row .download-link:active, .banner-row .respository-link:active, .btn:focus, .banner-row .download-link:focus, .banner-row .respository-link:focus,
  [class*="btn-"]:active,
  [class*="btn-"]:focus {
    outline: none; }

[class*="btn-"]:hover {
  color: #fff; }
.btn-success, .banner-row .download-link {
  background-color: #5cb85c;
  color: #fff; }
  .btn-success:hover, .banner-row .download-link:hover {
    background-color: #4cae4c; }